<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'zu', version '3.10'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Faka i entry etsha';
$string['backupblogshelp'] = 'Uma kungasebenzi iama blogs azofakwa kule SITE ngokwawo';
$string['blog'] = 'Blog';
$string['blogdeleteconfirm'] = 'Susa le blog';
$string['blogpreferences'] = 'Blog preferences';
$string['blogs'] = 'Blogs';
$string['blogtags'] = 'Blogs Tags';
$string['courseblog'] = 'Iblog yesifundo';
$string['courseblogs'] = 'Abasebenzisi bangabona iblog';
$string['deleteotagswarn'] = 'Unesiqiniseko sokuthi ufuna ukususa lokhu noma lama tags<br/> kusukela kuwo wonke ama blog posts bese uyayisusa kuyi system?';
$string['emptybody'] = 'IBlog entry body akumele ingabi nalutho';
$string['emptytitle'] = 'IBlog entry body akumele ingabi nalutho';
$string['entrybody'] = 'Blog entry body';
$string['entrybodyonlydesc'] = 'Incazelo yesingeno';
$string['entryerrornotyours'] = 'Lesingeni akusiso esakho';
$string['entrysaved'] = 'i entry yakho igciniwe';
$string['entrytitle'] = 'Isihloko se entry';
$string['evententryupdated'] = 'Blog entry updated';
$string['groupblog'] = 'Group blog: {$a}';
$string['groupblogs'] = 'Abasebenzisi kumele babone ama blogs kubantu abasebenzisa i group eyodwa';
$string['intro'] = 'This RSS feed was automatically generated from one or more blogs.';
$string['noentriesyet'] = 'Awekho ama entries abonakalayo la';
$string['noguestpost'] = 'Izivakashi ngeke zithumele ama blogs';
$string['norighttodeletetag'] = 'Awunayo imvume yokususa le tag';
$string['notallowedtoedit'] = 'Awunayo imvume yokususa le entry';
$string['numberofentries'] = 'Izingeno';
$string['numberoftags'] = 'Inani lama tags azovezwa';
$string['pagesize'] = 'Inani lama blogs entries ngekhasi';
$string['permalink'] = 'Permalink';
$string['personalblogs'] = 'Abasebenzisi babona kuphela ama blogs abo';
$string['publishto'] = 'Publish to';
$string['publishtonoone'] = 'Wena';
$string['publishtosite'] = 'Noma ubani kule site';
$string['publishtoworld'] = 'Noma ubani kulomhlaba';
$string['settingsupdatederror'] = 'Kunenkinga evelile, blog preference setting could not be updated';
$string['siteblogs'] = 'Bonke abasebenzisi be site bangabona onke ama blog entries';
$string['tagdatelastused'] = 'Usuku lokugcina kusetshenziswa i tag';
$string['tags'] = 'Tags';
$string['tagsort'] = 'Lungisa i tag ivele ngokwe';
$string['tagtext'] = 'Amagama e tag';
$string['timewithin'] = 'Veza ama tags asetshenziswe ngalezi zinsuku eziningi';
$string['updateentrywithid'] = 'Updating entry';
$string['userblog'] = 'User blog: {$a}';
$string['viewmyentries'] = 'Buka ama entries ami';
$string['viewsiteentries'] = 'Buka i site entries';
$string['worldblogs'] = 'Izwe lingawafunda ama entries enziwe ngendlela yokuthi lonke izwe likwazi ukukusebenzisa.';
